Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 04:47:19 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation kj tahmeed                    Bot:  Hi again! Bot:  Please enter your name Customer:  kj tahmeed Bot:  Hi Kj Tahmeed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:19 PM, 18th May                     kj tahmeed                    6305425851           08:20 PM, 18th May                     kj tahmeed                    My order number below is mentioned           08:21 PM, 18th May                     kj tahmeed                    /startOver           08:21 PM, 18th May                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:23 PM, 18th May                     kj tahmeed                    Hi sohaib           08:23 PM, 18th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience           08:23 PM, 18th May                     kj tahmeed                    I have two return requests... And one item collected and other not yet still not credited           08:24 PM, 18th May                   Sohaib                   Could you please confirm that if the following contact number is correct: +966505443730           08:25 PM, 18th May                     kj tahmeed                    Yes this one           08:25 PM, 18th May                     kj tahmeed                    Correct           08:25 PM, 18th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            08:25 PM, 18th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:25 PM, 18th May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            08:25 PM, 18th May                     kj tahmeed                    My dear nobody call me they lies           08:26 PM, 18th May                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible.           08:26 PM, 18th May                   Sohaib                   We will do our best to fix it very soon           08:26 PM, 18th May                     kj tahmeed                    46714778191 this order number already reach to buyer may I know why not yet credited the amount           08:26 PM, 18th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:26 PM, 18th May                     kj tahmeed                    Sorry 46714778191 this is aramax shipment reference           08:27 PM, 18th May                     kj tahmeed                    Which was they collected from my side           08:28 PM, 18th May                     kj tahmeed                             08:29 PM, 18th May                   Sohaib                   AS WE CAN SEE that regarding your order 6305439891 We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.   Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days. if you have paid cash on delivery the refund will be initiated to your my credit wallet immediatlly           08:30 PM, 18th May                   Sohaib                   Kindly note that we have the items in our warehouse on 18/05/2021           08:31 PM, 18th May                   Sohaib                   We will do our best to fix it a priority basis.           08:31 PM, 18th May                   Sohaib                   Is there anything else I can help you with?           08:32 PM, 18th May                     kj tahmeed                    What about other item           08:33 PM, 18th May                     kj tahmeed                    46715031683 aramax reference           08:33 PM, 18th May                   Sohaib                   Our team is working on your issue and will get back to you as soon as possible.           08:35 PM, 18th May                   Sohaib                   please allow us some time so we can be able to fix it optimally           08:35 PM, 18th May                     kj tahmeed                    Ok           08:36 PM, 18th May                   Sohaib                   Is there anything else I can help you with?           08:36 PM, 18th May                     kj tahmeed                    Thanks for your great support           08:36 PM, 18th May                     kj tahmeed                    Happy day           08:36 PM, 18th May                     kj tahmeed                    Bye bye           08:36 PM, 18th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:37 PM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2595110